main_return=Terug naar $1
main_homepage=Thuis Page
main_feedback=Terugkoppeling..
main_switch=Wisselen gebruiker..
main_logout=Uitloggen
main_version=Versie $1 on $2 ($3)
main_title=Webmin $1 on $2 ($3)
main_none=U heeft geen toegang tot enige Webmin modules.
main_skill=Ervarings niveau

category_servers=Servers
category_hardware=Hardware
category_system=Systeem
category_webmin=Webmin
category_net=Netwerk
category_syslet=Syslets
category_=Overige

header_webmin=Webmin Index
header_module=Module Index
header_help=Help..
header_config=Module Configuratie
header_servers=Webmin Servers

index=index
yes=Ja
no=Nee
save=Opslaan
create=Maak aan
delete=Verwijder
find=Zoek
error=Fout
default=Standaard
modify=Wijzig
reset=Reset
ok=OK
cancel=Annuleren

chooser_title1=Kies Bestand..
chooser_title2=Kies Directory..
chooser_dir=Directory van $1
chooser_ok=Ok

users_title1=Selecteer Gebruikers..
users_title2=Selecteer Gebruiker..
users_sel=Geselecteerde Gebruikers
users_all=Alle Gebruikers
users_ok=Ok
users_cancel=Annuleer
users_clear=Maak Leeg

groups_title1=Selecteer Groepen..
groups_title2=Selecteer Groep..
groups_all=Alle Groepen
groups_sel=Geselecteerde Groepen
groups_ok=Ok
groups_cancel=Annuleer
groups_clear=Maak leeg

config_ecannot=U bent niet gemachtigd om deze module te configureren
config_title=Configuratie
config_dir=Voor module $1
config_header=Configureerbare opties voor $1
config_none=Geen
config_eaccess=U bent niet gemachtigd om deze module te gebruiken

help_err=Fout bij het tonen van de help
help_epath=missend of ongeldig help pad
help_efile=bout bij het lezen van het belpbestand $1
help_eheader=Missend &lt;header&gt; sectie
help_einclude=Fout bij het invoegen van $1
help_eif=Fout bij $1: $2
help_eexec=Fout bij $1: $2

referer_title=Beveiligings Waarschuwing
referer_warn=<b>Waarschuwing!</b> Webmin heeft ontdekt dat het programma $2 werd aangeroepen vanaf de URL $1, welke zich blijkbaar buiten de Webmin server bevind. Dit kan een poging zijn om uw server een mogelijk gevaarlijk commando te laten uitvoeren.
referer_warn_unknown=<b>Waarschuwing!</b> Webmin heeft ontdekt dat het programma $1 werdt aangeroepen vanaf een onbekende URL, welke zich blijkbaar buiten de Webmin server bevind. Dit kan een poging zijn om uw server een mogelijk gevaarlijk commando te laten uitvoeren.
referer_ok=Ga verder met het uitvoeren van het Webmin programma
referer_again=Toon mij deze waarschuwing in het vervolg niet meer.

session_header=Aanmelden bij Webmin
session_mesg=U moet een gebruikersnaam en een wachtwoord invoeren om u aan te melden bij de Webmin server op $1.
session_user=Gebruikersnaam
session_pass=Wachtwoord
session_login=Aanmelden
session_clear=Wissen
session_failed=Aanmelden mislukt. Probeer opnieuw.
session_logout=Afmelden succesvol. Gebruik het onderstaande formulier om u opnieuw aan te melden.
session_timed_out=Sessie beeindigd na $1 minuten zonder activiteit.

acl_root=Root directory voor bestandskiezer
acl_uedit=Gebruikers onzichtbaar in gebruikerskiezer
acl_uedit_all=Alle gebruikers
acl_uedit_only=Alleen gebruikers
acl_uedit_except=Alle behalve de gebruikers
acl_uedit_uid=Gebruikers met UIDs in bereik
acl_uedit_group=gebruikers met groep
acl_gedit=Groepen onzichtbaar in groepenkiezer
acl_gedit_all=Alle groepen
acl_gedit_only=Alleen de groepen
acl_gedit_except=Alle behalve de groepen
acl_gedit_gid=Groepen met GIDs in bereik

month_1=januari
month_2=februari
month_3=maart
month_4=april
month_5=mei
month_6=juni
month_7=juli
month_8=august
month_9=september
month_10=oktober
month_11=november
month_12=december

day_0=zondag
day_1=maandag
day_2=dinsdag
day_3=woensdag
day_4=donderdag
day_5=vrijdag
day_6=zaterdag

smonth_1=jan
smonth_2=febr
smonth_3=mrt
smonth_4=apr
smonth_5=mei
smonth_6=jun
smonth_7=jul
smonth_8=aug
smonth_9=sep
smonth_10=okt
smonth_11=nov
smonth_12=dec

sday_0=zo
sday_1=ma
sday_2=di
sday_3=wo
sday_4=do
sday_5=vr
sday_6=za

emodule=Toegang geweigerd : Gebruiker $1 is niet bevoegd om module $2 te gebruiken
elock_tries=Fout bij het vesleutelen van bestand $1 na $2 minuten

skill_high=Expert
skill_medium=Gevorderde
skill_low=Beginner

